/*!
Theme Name: Hello Elloxy
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Description: A plain-vanilla & lightweight theme for Elementor page builder
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Template: hello-elementor
Version: 1.0.0
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: hello-elementor
*/

.woocommerce.woolentor_current_theme_hello-elementor span.onsale, .woolentor_current_theme_hello-elementor span.onsale, .elementor-widget-woolentor-product-tab span.onsale {
    line-height: 30px !important;
    min-height: 30px !important;
    min-width: 65px !important;
}
.woocommerce.woolentor_current_theme_hello-elementor span.onsale, .woolentor_current_theme_hello-elementor span.onsale, .elementor-widget-woolentor-product-tab span.onsale {
    background-color: #ff1759 !important;
    border-radius: 10px !important;
    color: #feeae5;
    margin: 6px !important;
    /*font-weight: 800;*/
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    height: 76px;
    min-height: 76px;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button {
    color: #FEEAE5;
    background-color: #FF1759;
    font-size: 13px;
    border-radius: 10px;
}
span.wc-points-rewards-product-message {
    width: 100%;
    padding: 6px 20px;
    border-radius: 10px;
    background: #feeae5;
    color: #ff1759;
    margin-bottom: 30px;
    display: block;
    font-size: 1.2rem;
}
span.poeniporaka {
    background: #FEEAE5;
    border-radius: 10px;
    color: #FF1759;
    padding: 0px 6px 2px 6px;
    font-weight: 700;
}
.woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding-left: 0;
}
li.woocommerce-MyAccount-navigation-link {
    padding: 4px 10px;
    border: 1px solid #faded7;
    margin-bottom: 4px;
}
li.woocommerce-MyAccount-navigation-link a {
    text-decoration: none;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--points-and-rewards a {
    text-transform: capitalize;
}
.notice.notice-success.is-dismissible {
    color: #fff;
    background: #f9ad81;
    padding: 10px 40px 1px 40px;
    margin: 0 0 10px 0;
}
div#for-simple-form {
    margin: auto;
}
#for-simple-form .elementor-form-simple {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
#for-simple-form .elementor-button, #form .elementor-button, #routine-contact-form .elementor-button {
    background-color: #FEEAE5;
    color: #FF1759;
    padding: 0.75rem;
    border: none;
    width: 100%;
    border-radius: 10px;
    font-weight: 800;
}
#for-simple-form .elementor-button:hover, #form .elementor-button:hover, #routine-contact-form .elementor-button:hover {
	background-color: #FEEAE5;
	color: #FDB5CA;
}
/*form#routine-contact-form {
    width: 60%;
}*/
#form .elementor-col-33 {
    padding-left: calc( 10px/2 );
    padding-right: calc( 10px/2 );
    margin-bottom: 10px;
}
#form .elementor-field-type-radio {
    margin: 10px 0;
}
#form .elementor-field-type-submit {
    margin-top: 10px;
}
a.button {
    padding: .5rem 1rem;
}
#routine-contact-form label.elementor-field-label {
    margin-bottom: 12px;
}
.elementor-column.elementor-col-100, .elementor-column[data-col="100"] {
    margin-bottom: 20px;
}
tr.cart-subtotal {
    display: none;
}
.archive .price {
    margin-top: 18px;
}
.elementskit-submenu-panel > li > a {
    color: #777777 !important;
}
#menu-item-13548 ul.elementskit-dropdown.elementskit-submenu-panel, #menu-item-13584 ul.elementskit-dropdown.elementskit-submenu-panel {
    transform: translateX(-20%);
    column-count: 6;
    column-gap: 30px;
    min-width: max-content;
}
#menu-item-13548 ul.elementskit-dropdown.elementskit-submenu-panel li, #menu-item-13584 ul.elementskit-dropdown.elementskit-submenu-panel li {
	break-inside: avoid;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 0.15em 2em 0.15em 2.5em;
    margin: 0 0 0.25em;
    font-size: 0.9em;
	line-height: 1.1;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
    top: 0.25em;
    left: 1em;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, input.cwg_popup_submit, a.button.product_type_gift-card.add_to_cart_button {
    display: block !important;
    width: 81%;
    margin: auto;
    background-color: #FEEAE5 !important;
	border: none !important;
    text-align: center;
    color: #FF1759 !important;
    border-radius: 10px !important;
    text-transform: uppercase;
    /*font-weight: 800 !important;*/
	font-size: 12px !important;
}
a.button.product_type_simple:hover, input.cwg_popup_submit:hover, a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover, a.button.product_type_gift-card.add_to_cart_button:hover {
    color: #FDB5CA !important;
	background: #FEEAE5 !important;
}
input.cwg_popup_submit {
    white-space: normal;
	border: none;
	margin-top: 1em !important;
}
button.button.elloxy-add-cart, button.button.elloxy-nemazaliha {
    display: block !important;
    margin: auto;
    width: 81%;
    border-radius: 10px !important;
    background: #FF1759 !important;
    color: #FEEAE5 !important;
    text-transform: uppercase;
    white-space: break-spaces;
	font-size: 12px !important;
}
button.button.elloxy-add-cart:hover, button.button.elloxy-nemazaliha:hover {
    background: #FF1759 !important;
    color: #EED3B1 !important;
}
button.button.elloxy-nemazaliha:hover {
    background: #f9ad81;
    color: #fff;
    cursor: default;
}
.product-template-default button.single_add_to_cart_button.button.alt {
    display: block !important;
    width: 81%;
    margin: 0 0 0 10px !important;
    background-color: #FEEAE5 !important;
    text-align: center;
    color: #FF1759 !important;
    border-radius: 10px !important;
    border: none !important;
    text-transform: uppercase;
    /*font-weight: 800;*/
	font-size: 12px;
}
.product-template-default button.single_add_to_cart_button.button.alt:hover {
    color: #FDB5CA !important;
	background: #FEEAE5;
}
.product-template-default button.button.elloxy-add-cart, .product-template-default button.button.elloxy-nemazaliha {
    display: block !important;
    margin: 0 0 0 10px !important;
    width: 81%;
    border-radius: 10px !important;
    background: #FF1759 !important;
    color: #FEEAE5 !important;
    text-transform: uppercase;
    /*font-weight: 800;*/
	font-size: 12px;
    border: none !important;
}
.product-template-default button.button.elloxy-add-cart:hover, .product-template-default button.button.elloxy-nemazaliha:hover {
    background: #FF1759;
    color: #EED3B1 !important;
}
.cwginstock-subscribe-form .panel-primary {
    border-color: #FEEAE5 !important;
}
.cwginstock-subscribe-form .panel-primary>.panel-heading {
    color: #FF1759 !important;
    background-color: #FEEAE5 !important;
    border-color: #FEEAE5 !important;
}
.cwginstock-panel-heading h4 {
    color: #FF1759 !important;
}
input.cwgstock_button {
    display: block !important;
    margin: 0 0 0 0 !important;
    background-color: #FEEAE5 !important;
    text-align: center;
    color: #FF1759 !important;
    border-radius: 10px !important;
    border: none !important;
    text-transform: uppercase;
    /*font-weight: 800;*/
	font-size: 12px;
}
input.cwgstock_button:hover {
    color: #FDB5CA !important;
	background: #FEEAE5;
}
.wishsuite-shop-top_thumbnail {
    z-index: 48 !important;
}
.elementor-widget-woocommerce-product-related.elementor-wc-products ul.products li.product .button {
    margin: 12px auto 0 auto !important;
}
.wishsuite-btn {
    color: #ff1759;
}
.quantity .qty {
    border-color: #ff1759 !important;
    color: #ff1759 !important;
}
.related.products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, .related.products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.product-template-default button.button.elloxy-add-cart {
    width: 100%;
}
.related.products button.button.elloxy-add-cart {
    width: 100%;
}
/*a.wishsuite-button.wishsuite-shop-top_thumbnail.wishsuite-product-after_cart_btn.added,
a.wishsuite-btn-exist.wishsuite-button.wishsuite-shop-top_thumbnail.wishsuite-product-after_cart_btn {
    background: #feeae5;
    border-radius: 10px;
    padding: 8px;
	margin-top: 30px !important;
}*/
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    color: #000000;
}
a.glink {
    border-right: 1px solid;
    padding-right: 10px;
    margin-right: 10px;
}
a.glink:nth-child(3) {
    border-right: none !important;
}
a.glink img {
    border-radius: 6px;
}
.ikoni-header {
    align-self: anchor-center;
}
.ikoni-header a {
    flex-direction: column;
}
.ikoni-header span.elementor-icon-list-icon {
    height: 26px;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-around;
}
.ikoni-header span.elementor-icon-list-text {
    padding-inline-start: 0px !important;
}
.woolentor_widget_psa_field_area {
    border-radius: 10px;
    border-color: #FDB5CA;
}
.woolentor_widget_psa button {
    color: #FF1759;
}
button.ywgc-predefined-amount-button.ywgc-amount-buttons {
    background: #feeae5 !important;
    color: #ff1759 !important;
    border: none !important;
    border-radius: 20px !important;
    font-weight: 800;
}
button.ywgc-predefined-amount-button.ywgc-amount-buttons:hover {
    color: #FDB5CA !important;
	background: #FEEAE5 !important;
}

@media (max-width: 1024px) {
	.elementor-12850 .elementor-element.elementor-element-8eee30d {
		padding: 0;
	}
	.elementor-12850 .elementor-element.elementor-element-786f4243 .elementskit-navbar-nav .elementskit-submenu-panel > li > a {
		padding: 6px 15px 6px 15px;
	}
	#menu-item-13548 ul.elementskit-dropdown.elementskit-submenu-panel, #menu-item-13584 ul.elementskit-dropdown.elementskit-submenu-panel {
		transform: unset;
		column-count: 1;
	}
	h1, h3 {
		margin-block-end: 0rem;
		margin-block-start: 0rem;
	}
	/*a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
		width: 66%;
	}*/
	.product-template-default form.cart {
		flex-flow: column;
	}
	.product-template-default button.single_add_to_cart_button.button.alt {
		margin: 10px 0px!important;
		/*width: 50%;*/
	}
	.single-product button.single_add_to_cart_button.button.alt {
		width: 100%;
	}
	.product-template-default button.button.elloxy-add-cart, .product-template-default button.button.elloxy-nemazaliha {
		margin-left: 0px !important;
	}
	/*.products.elementor-grid a.button.product_type_simple {
		background-color: #7E4162 !important;
		width: 50% !important;
	}*/
	.products.elementor-grid button.button.elloxy-add-cart, .products.elementor-grid button.button.elloxy-nemazaliha {
		width: 81%;
		white-space: normal;
		word-wrap: break-word;
	}
	.single-product button.button.elloxy-add-cart, .single-product button.button.elloxy-nemazaliha, .related.products button.button.elloxy-add-cart {
		width: 100%;
	}
	button.button.elloxy-nemazaliha {
		/* margin-top: 5.2em!important; */
	}
	h2.woocommerce-loop-product__title {
		height: 80px !important;
		min-height: 80px !important;
	}
	p.price {
		letter-spacing: 2px !important;
	}
	ul.products li.product .price {
		font-size: 14px !important;
	}

}


@media screen and (max-width: 980px) {
    /*.woocommerce.woolentor_current_theme_hello-elementor span.onsale, .woolentor_current_theme_hello-elementor span.onsale, .elementor-widget-woolentor-product-tab span.onsale {
		margin: -.5em -.5em 0 0 !important;
	}*/
	form#routine-contact-form {
		width: 100%;
	}
}

